/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;
font-size:0.75em}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#666;
	background:#FFFFaa !important;
	line-height:1.5em;
	padding:0;
	margin:0;
}
@font-face {
font-family: 'MailRayStuff-Regular';
font-style: normal;
font-weight: normal;
src: url('/template/fonts/mail-ray-stuff.woff') format('woff');
}

.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat;}

.main {
	width:1000px;
	padding:0;
	margin:0 auto;
}

a {
	color: #0B739F;
	outline: none;
	text-decoration: none;
}
a:hover {color:red;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.letter {
	letter-spacing:-1px;
	}
.quest_bg {
	background:url(../images/quest_bg.png) 154px 70px no-repeat;
	}

.col-1, .col-2, .col-3 {float:left;}
#page5 .col-1 {
	width:224px;
	margin-right:35px;
	}
#page5 .col-2 {
	width:221px;
	}

.wrapper {width:100%;}
.extra-wrap {width:100%;}
.img-wrap {overflow:hidden;}

.p1 {margin-bottom:8px;}
.p2 {margin-bottom:13px;}
.p3 {margin-bottom:23px;}
.p4 {margin-bottom:11px;}
.p5 {margin-bottom:19px;}

.indent {
	padding-bottom:5px;
	}
.indent2 {
	padding-bottom:10px;
	}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#71e8ff;}

ol, ul {
    list-style: none outside none;
}

/*********************************boxes**********************************/
.img-indent {float:left; margin:0 10px 0px 0;}
.img-indent2 {float:left; margin:0 21px 0px 0;}

.sf-menu li a,
.list-1 li a,
.list-2 li a,
.link {text-decoration:none;}

/*********************************header*************************************/
header {
	background:url(../images/header_tail.gif) center 0 repeat;
	padding-top:20px;
}
header .inner {
	background:url(../images/page1_header_light.png) center 0 no-repeat;
	padding-top:33px;
	max-height:576px;
	}

h1 {position:relative; float:left; padding:0 0 32px 16px;}
.logo {
	padding-bottom:20px;
	}
.container.menu {
	padding:30px 0 80px 0;
}
nav {display:block; position:relative; display:inline-block;}
.slider > img {
	position:absolute;
	z-index:99;
	left:0;
}

.slider > div {
	padding:2.5% 1.5% 1% 1%;
}
.carousel-inner .item img {
	width:100%;
}
.carousel-control.left, .carousel-control.right {
	background:none !important;
	z-index:100;
}
.carousel-indicators {
	z-index:100 !important;
}
.items {
	display:none;
	}
.ind_top {
	position:relative;
	top:-85px;
	}
@media (max-width:768px) {
	.ind_top {
	position:relative;
	top:-10px;
	}
}
.int_top {
	margin-top: -75px;
    position: relative;
	z-index:0;
	}
	
@media (min-width:768px) {
	.search form {
		margin-top:-40px;
	}

}
@media (max-width:768px) {
		.search form {margin:80px 0 15px;}
	.search label {color:#fff;}
}

.slider {
	position:absolute;
	width:100%;
	z-index:99;
	}
.row.int_top > form {
    left: 50%;
    margin-left: -250px;
    max-width: 500px;
    position: absolute;
    top: 4vh;
    z-index: 999;
}
.sliderin {
	position:absolute;
	width:100%;
	z-index:99;
	}
.stop_button {
	position:absolute;
	background:url(../images/stop_button_bg.png) 0 0 no-repeat;
	display:inline-block;
	height:40px;
	width:76px;
	right:25px;
	top:402px;
	z-index:100;
	text-align:center;
	color:#fff;
	font-size:22px;
	line-height:1.2em;
	text-decoration:none;
	padding:10px 7px 0 0;
	}
.stop_button.play {
	display:none;
	}
.stop_button.play.paused {
	display:inline-block
	}
.stop_button:hover {
	background-position:0 bottom;
	}
.flag_header {
	position:absolute;
	top:-15px;
}
/*********************************content*************************************/
#content {width:100%; position:relative; z-index:1; display:inline-block;}
#contentHome {width:1000px; position:relative; z-index:1; margin:0 auto; top:-90px;}

.block {
	position:relative;
	border-radius:24px 24px 24px 24px;
	-moz-border-radius:24px 24px 24px 24px;
	-webkit-border-radius:24px 24px 24px 24px;
	padding:19px 14px;
	margin-bottom:10px;
	display:inline-block;
	}
.block.type2 {
	padding-bottom:10px;
	}
.block.type3 {
	padding-bottom:1px;
	}
.block .link-2 {
	position:absolute;
	right:20px;
	bottom:20px;
	}
.block .padding {
	display: inline-block;
    float: left;
    top: 0;
	}
.block .padding.type2 {
	padding:7px 17px 12px 18px;
	}
.block.orange {
	background:url(../images/light_bg.png) center 0 no-repeat #f35d02;
	color:#000;
	width:100%;
	}
.block.orange h3 {background:url(../images/h3_orange_tail.gif) 0 0 repeat-x #f98504;}
.block.orange .padding {padding-right:10px;}
.block.orange.type2 .padding {
	padding-bottom:20px;
	}
.block.green {
	background:url(../images/light_bg.png) center 0 no-repeat #8db700;
	color:#f3fa76;
	width:100%;
	}
.block.green.light {
	background:url(../images/block_light.png) center center no-repeat #8db700;
	}
.block.green h3 {
	background:url(../images/h3_green_bg.gif) 0 0 repeat-x #c0cb04;
	}
.block.orange.type2 .padding {
	width:29%;
	}
.block.green ul, .block.blue ul, .block.violet ul {padding-left:0;}
.block.green li, .block.blue li, .block.violet li {float: left;
    margin: 5px;
    text-align: center;
	height:110px;}
.block.green h4 {text-align:center;}
.block.green a {color:#f3fa76;}
.block.green img, .block.blue img, .block.violet img {border-radius:5px; overflow:hidden; display:inline-block; box-shadow:2px 2px 2px #444;}
.block.blue {
	background:url(../images/light_bg.png) center 0 no-repeat #327cc2;
	color:#a1d0fc;
	text-align:center;
	min-height:390px;
	}
.block.blue h3 {
	background:#21a2d6;
	}
.block.blue img, .block.violet img {
	float:left;
}
.block.blue h5 {margin-top:0;}
.block.violet {
	background:#6b3aa8;
	color:#d3afff;
	padding-bottom:21px;
	min-height:390px;
	}
.block.violet h3 {
	background:url(../images/h3_violet_tail.gif) 0 0 repeat-x #8a57c9;
	}

.block.violet.type2 .padding {
	padding-bottom:12px;
	}
.block.yellow {
	background: #E4D200;
	color:#000;
	width:100%;
	}
.block.yellow h3 {
	background:#F4E200;
	color:#fff;
	}
.block.yellow .padding {display:block; margin:10px 0; width:90%;}
.block.yellow img {
	float:left; margin-right:10px;
}
.block.yellow h5 {margin-top:0;}

.block.marine {
	background:#0c96b1;
	color:#a1d0fc;
	}
.block.marine h3 {
	background:url(../images/h3_marine_tail.gif) 0 0 repeat-x #0baccb;
	}
.block.marine .padding {
	padding:8px 17px 30px 18px;
	}
.block.marine.type2 .padding {padding:5px 17px 45px 18px;}
.block.marine.type3 .padding {padding-bottom:30px;}
.quotes {
	background:url(../images/quotes.png) 4px 247px no-repeat;
	}
.lineHor {
	height:1px;
	background:url(../images/line_hor.gif) 0 0 repeat-x;
	margin-bottom:5px;
	}

.alignright {
	text-align:right;
	}
.padding-top {
	padding-top:11px;
	}
.text-indent {
	padding-left:19px;
	}
.number {
	display:inline-block;
	float:left;
	width:39px;
	text-align:center;
	line-height:1.2em;
	font-size:17px;
	color:#fff;
	background:url(../images/number_bg.png) 0 0 no-repeat;
	padding:10px 0 9px;
	margin-right:7px;
	}
.number.type2 {
	background:url(../images/number_bg_2.png) 0 0 no-repeat;
	}
.number2 {
	display:inline-block;
	float:left;
	width:53px;
	text-align:center;
	font-size:12px;
	color:#fff;
	background:url(../images/number2.png) 0 0 no-repeat;
	padding:17px 0 18px;
	margin:-2px 5px 0 0;
	}

h2 {
	font-size:30px;
	color:#7a6d65;
	line-height:1.2em;
	margin-bottom:13px;
	font-family:MailRayStuff-Regular !important;
	}
h3 {
	font-size:34px;
	font-family:MailRayStuff-Regular !important;
	line-height:1.2em;
	margin:0px 0 2px;
	color:#fff;
	border-radius:24px 24px 24px 24px;
	-moz-border-radius:24px 24px 24px 24px;
	-webkit-border-radius:24px 24px 24px 24px;
	padding:10px 14px 8px;
	word-spacing:-2px;
	text-align:left;
	}
h4 {
	line-height:1.2em;
	color:#fff;
	margin-bottom:10px;
	font-size:23px;
	font-family:MailRayStuff-Regular !important;
	}
h4.catItemTitle {
	border-radius: 9px;
    padding: 10px 0 10px 15px;
	background:rgba(0,0,0,0.8);
	font-family:MailRayStuff-Regular;
	color:#fff;
	}
h5 {
	color:#fff;
	font-size:17px;
	font-weight:normal;
	text-shadow:1px 0 0 #fff;
	margin-bottom:9px;
	}
h5 a {
	text-decoration:none;
	color:#fff;
	}
h5 a:hover {
	text-decoration:underline;
	}
h6 {
	font-weight:normal;
	color:#7a6d65;
	line-height:22px;
	font-size:20px;
	margin-bottom:14px;
	}

.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.box {width:100%; min-height:295px; background:url(../images/bg-box.png) 0 0 repeat;}
.box .padding {padding:50px 65px 30px 68px;}

.list-1 li {
	line-height:27px;
	background:url(../images/list1_bg_tail.gif) 0 0 repeat-x;
	}
.list-1 li:first-child {background:none;}
.list-1 li a {
	color:#7a6d65;
	font-size:12px;
	}
.list-1 li a:hover {
	color:#000;
	}
.list-2 li {
	line-height:18px;
	}
.list-2 li a {
	text-decoration:none;
	color:#a1d0fc;
	}
.list-2 li a:hover {
	text-decoration:underline;
	}
.list-3 li {
	line-height:25px;
	padding-left:15px;
	background:url(../images/list3_marker.png) 2px 8px no-repeat;
	}
.list-3 li a {
	color:#fff;
	font-size:17px;
	text-decoration:none;
	}
.list-3 li a:hover {
	color:#9ce7f6;
	}
.list-4 {
	background:url(../images/line_hor.gif) 0 bottom repeat-x;
	}
.list-4 li {
	color:#fff;
	font-size:17px;
	background:url(../images/line_hor.gif) 0 0 repeat-x;
	padding:14px 0 0px 2px;
	}
.list-4 li a {
	color:#fff;
	text-decoration:none;
	display:inline-block;
	margin:0 0 11px 6px;
	}
.list-4 li a:hover {
	color:#f3fa76;
	}
.list-4 li p {
	padding:4px 0 18px 20px;
	font-size:12px;
	color:#f3fa76;
	}
.list-5 {
	padding:0 6px 0 2px;
	}
.list-5 li {
	display:inline-block;
	background:#f87a04;
	position:relative;
	display:block;
	border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	padding-right:5px;
	margin-bottom:2px;
	}
.list-5 li a {
	text-decoration:none;
	color:#fdda4c;
	display:block;
	padding:9px 10px 10px;
	background:url(../images/list5_marker.png) right center no-repeat;
	line-height:15px;
	}
.list-5 li:hover {
	background:#8cb600;
	}
.list-5 li:hover a {
	color:#fff;
	}
#search_form {
	margin:0;
	padding:8px 0 26px;
	}
#search_form .rowElem {
	overflow:hidden;
	}
#search_form input {
	float:right;
	background:#8961b9;
	border:none;
	margin:0;
	color:#fff;
	position:relative;
	border-radius:14px 14px 14px 14px;
	-moz-border-radius:14px 14px 14px 14px;
	-webkit-border-radius:14px 14px 14px 14px;
	padding:9px 13px;
	margin-right:10px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:254px;
	}
#search_form a {
	float:right;
	display:inline-block;
	cursor:pointer;
	background:url(../images/search_button.png) 0 0 no-repeat;
	width:21px;
	height:32px;
	}
#search_form a:hover {
	background-position: 0 -32px;
	}

.link:hover {text-decoration:underline;}

.link-2 {
	display:inline-block;
	width:26px;
	height:39px;
	background:url(../images/link1_bg.png) 0 0 no-repeat;
	}
.link-2:hover {
	background-position:1px -39px;
	}

.map {padding-top:3px; margin-bottom:12px;}
.map iframe {width:297px; height:231px; overflow:hidden;}
dl dt {color:#65aff4;}
dl dd {color:#fff;}
.address {
	display:none;
	float:right;
	text-align:right;
	padding:12px 36px 0 0;
	}
.dotted_link {
	color:#f3fa76;
	text-decoration:none;
	}
.dotted_link:hover {
	color:#777;
	}

.carousel_box, .carousel_box2 {
	padding:11px 41px;
	}
.carousel_box2 {
	padding-bottom:27px;
	}
#carousel_1, .overview {overflow:hidden;}
#carousel_1 li, .overview li {
	float:left;
	width:176px !important;
	color:#71e8ff;
	}
.overview {position:absolute;}
.overview li {
	color:#d3afff;
	}
#carousel_1 li .inner_bg, .overview li .inner_bg{
	position:relative;
	background:url(../images/carousel_item_bg.png) 0 0 no-repeat;
	padding:10px 8px 10px 10px;
	}
.overview li .inner_bg {
	background:url(../images/carousel2_item_bg.png) 0 0 no-repeat;
	}
#carousel_1 li .inner_padding, .overview li .inner_padding {
	padding:12px 5px 7px 6px;
	}
.jcarousel-clip {
	overflow:hidden;
	width:528px !important
	}
.jcarousel-prev, .jcarousel-next {
	display:inline-block;
	position:absolute;
	top:105px;
	cursor:pointer;
	width:26px;
	height:39px;
	}
.jcarousel-prev {
	background:url(../images/button_prev.png) 0 0 no-repeat;
	left:5px;
	}
.jcarousel-next {
	background:url(../images/button_next.png) 0 0 no-repeat;
	right:6px;
	}
.jcarousel-prev:hover, .jcarousel-next:hover, .jcarousel-prev-disabled, .jcarousel-next-disabled {
	background-position: 0 -39px;
	}

.carousel_box2 {overflow:hidden; position:relative;}
.carousel_box2 .viewport {float:left; width: 100%; height: 256px; overflow: hidden; position: relative; }
.carousel_box2 .disable { background-position:0 -39px}
.carousel_box2 .overview { list-style: none; position: absolute; left: 0; top: 0; }

.catItemView {
	/*background: none repeat scroll 0 0 #fff;*/
    border-radius: 20px;
    margin-top: 20px;
    padding: 10px 20px;
}

#blogs {width:100%; margin-bottom:14px;}
#blogs thead tr th {
	border:none;
	border:solid 1px #9d79cb;
	font-weight:normal;
	color:#fff;
	padding:9px 0 9px;
	border-top:0;
	}
#blogs thead tr th.item1 {
	width:93px;
	}
#blogs thead tr th.item2 {
	width:64px;
	}
#blogs thead tr th.item3 {
	width:54px;
	}
#blogs thead tr th.item4 {
	width:121px;
	}
#blogs thead tr {
	background:url(../images/table_title_bg.gif) 0 0 repeat-x;
	}
#blogs tr td {
	border: solid 1px #b59dd4;
	border-top:none;
	}
#blogs tr.title td, #blogs tr.title td.item1 {
	padding-left:14px;
	}
#blogs tbody tr td {
	padding:13px 2px 11px 11px;
	}
#blogs tbody tr td.item2 {
	padding:25px 2px 11px 10px;
	}
#blogs tbody tr td.item3 {
	color:#fff;
	padding:31px 10px 11px 10px;
	text-align:center;
	}
#blogs tbody tr.row_2 {
	height:85px;
	}
#blogs tbody tr.row_2 td.item3 {
		padding-top:37px;
		}
#blogs tbody tr.row_2 td.item1 {
	padding-top:25px;
	}
.marker_1 {
	display:inline-block;
	width:9px;
	height:14px;
	background:url(../images/marker_1.png) 0 0 no-repeat;
	float:left;
	margin-right:7px;
	}

aside {
		background:url(../images/aside_bg_tail.gif) 0 0 repeat;
		padding:0 0 31px;
		color:#7a6d65;
		display:inline-block;
		width:100%;
		position:relative;
		top:-80px;
	}

#contact-form{
	line-height:1em;
	margin:0;
	padding:4px 0 0;
	width:520px;
	}
#contact-form .title {
	display:block;
	padding-bottom:2px;
	font-size:13px;
	line-height:20px;
	}
#contact-form textarea, #contact-form input {
	margin:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	padding:9px 11px 10px;
	background:#b59dd4;
	border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	width:314px;
	position:relative;
	color:#6b3aa8;
	}
#contact-form textarea {
	overflow:auto;
	width:495px;
	height:137px;
	padding-top:11px;
	}
#contact-form label {
	min-height:37px;
	display:block;
	}
#contact-form label.message {
	min-height:100px;
	}
#contact-form .error, #contact-form .empty, #contact-form .success {
	display:none;
	}
#contact-form .button {
	margin-left:20px;
	}
#contact-form .error, #contact-form .empty {
	color:#fff;
	padding:5px 0;
	}
#contact-form .btns {
	padding:12px 3px 0 0;
	text-align:right;
	}
#contact-form .btns a {
	background-position:0 -40px;
	color:#fff;
	font-size:17px;
	text-decoration:none;
	}
#contact-form .btns a:hover {
	text-decoration:underline;
	}
#contact-form .success {
	color:#fff;
	}
.privacy {
	width:800px;
	padding-bottom:21px;
	}
.privacy a {
	color:#f3fa76;
	}

/****************************footer************************/
footer {min-height:53px; padding-top:36px; /*background: #f3eeeb;*/ background:#FFFFaa; color:#b1a7a1;}
footer a {
	color:#887b74;
	display:inline-block;
	margin-left:16px;
	}

.footer_menu {
	overflow:hidden;
	padding:0;
	}
.footer_menu li {
	float:left;
	margin-right:18px;
	}
.footer_menu li a {
	color:#b1a7a1;
	text-decoration:none;
	margin:0;
	}
.footer_menu li a:hover {
	text-decoration:underline;
	}
.footer_menu li a.active {
	color:#F30;
	}

.list-services {overflow:hidden; padding:0px 0px 0px 0px;}
.list-services li {float:left; padding:0 0 0 10px;}

.disclaimer {
	font-size:10px;
	color:#b1a7a1;
	text-align:center;
	padding:30px 0;
}

/******************* lista giochi ************************/

#filtrigiochi, #bloccogiochi {float:left; margin-top:40px;}
#filtrigiochi {border:1px solid #ccc; background:#fbfbfb; border-radius:8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; behavior: url(/css/PIE.htc); padding-bottom:20px;}
#filtrigiochi strong:first-child {
	background: none repeat scroll 0 0 #666666;
    border-radius: 8px 8px 0 0; -webkit-border-radius: 8px; -moz-border-radius: 8px; behavior: url(/css/PIE.htc);
    color: #FFFFFF;
    display: block;
    margin: 0 -15px 10px;
    padding: 3px 0;
    text-align: center;
}
#filtrigiochi #filtri_top, #filtrigiochi #filtri_attivi {padding:5px;}
#filtrigiochi #filtri_top #filtri_reset {
	cursor:pointer; text-align:center; font-weight:bold; padding:3px 0;
}
#filtrigiochi #filtri_top #filtri_reset:hover {
	background:#999;
	border-radius:8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; behavior: url(/css/PIE.htc);
	color:#fff;
}
#filtrigiochi #filtri_attivi .fAtt {
	border-left: 2px dotted #666666;
    line-height: 14px;
    margin: 7px 0;
    padding-left: 7px;
}
#filtrigiochi #filtri_attivi .fAtt  img {
	cursor:pointer;
}
#filtrigiochi .auto_field {
	background:#fff;
	border:1px solid #ccc;
}
#filtrigiochi .auto_field ul {padding:0;}
#filtrigiochi .auto_field ul li {cursor:pointer; padding:0 10px;}
#filtrigiochi .auto_field ul li:hover {background:#ccc;}
#filtrigiochi .filtro {padding:5px;}
#filtrigiochi .titoloGruppoFiltri {border-bottom: 1px solid #ccc;
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
	margin-bottom:7px;
    padding: 5px;
    text-transform: uppercase;}

#bloccogiochi {}
.ordinagiochi, .rigagioco, .rigarivista  {margin-bottom:20px; float:left; border:1px solid #ccc; background:#fbfbfb; border-radius:8px; -webkit-border-radius: 8px;
	-moz-border-radius: 8px; behavior: url(/css/PIE.htc);}
.ordinagiochi {text-align:right; padding:10px; width:670px;}
span.ordering {display:inline-block; width:20px; height:19px;
	position:relative; top:4px;
	background: url(../images/order.png) no-repeat 0 -19px;
	cursor:pointer;}
span.desc {
	background-position: 0 0px !important;
}

.paginazione {width:100%; float:left; margin-top:20px;}

.fotogioco, .datigioco, .giudiziogioco, .fotorivista, .datirivista {float:left; padding:5px;}
.fotogioco {width:100px;}
.datigioco {}
.datigioco a, .datirivista > a {color:#000; font-size:18px; text-decoration:underline;}
.datigioco table {}
.datigioco table tr td:first-child, .datirivista table tr td:first-child {font-weight:bold; width:170px;}
.giudiziogioco, #valut, #valutbgg {background:#fff; box-shadow: 2px 1px 3px rgba(66, 66, 66, 0.8);
	behavior: url(/css/PIE.htc); padding:5px 8px; margin-top:5px;}
.giudiziogioco table, #valut table {width:100%;}
.giudiziogioco table tr td:first-child {font-weight:bold;}
.giudiziogioco table tr td:last-child {text-align:right;}
.giudiziogioco table tr:last-child td {text-align:center; font-size:26px; font-weight:bold; padding:0 0 15px 0;}

.pl_foot {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.pl_pag_link {
    display: inline-block;
    margin: 0;
    padding: 0;
}
.pl_pag_link > li {
    display: inline-block;
    float: left;
}
.pl_pag_link a:hover, .pl_pag_link li.current a {
    background: #FFFFFF;
    border: 1px solid #ccc;
	box-shadow:inset 1px 1px 3px #000000;
}
.pl_pag_link a {
	background: #FBFBFB;
    border: 1px solid #CCCCCC;
    text-decoration: none;
    padding: 5px 8px;
	display:inline-block;
}
#bottombar {display:none;}
@media (max-width: 991px) {
#bottombar {
	display:inherit;
	bottom:0;
	top:auto;
	border:none;
	left:0;
	right:0;
	width:100%;
	position:fixed;
	background:#444;
	transition:all 0.5s ease 0s;
	z-index:110;
	cursor:pointer;
}
#bottombar a.icon_wrap {
	height:46px;
	padding:11px 0;
	display:block;
	text-align:center;
	width:auto;
	color:#fff;
}
.opened {
	display:inherit !important;
	bottom:46px;
	overflow-y:auto;
	position:fixed !important;
	top:0 !important;
	left:0;
	box-shadow:0 0 5px rgba(0,0,0,0.5);
	overflow-x:hidden;
	z-index:1910;
	margin-top:0 !important;
}
}

/******************* scheda gioco ************************/

#gioco {margin:40px 0; display:inline-block;}
#nome {border-bottom: 1px solid #ccc;
    display: inline;
    font-size: 16px;
    font-weight: bold;
    line-height: 38px;
    padding: 10px 0 0;
    vertical-align: bottom;
	min-height:90px;}
#nome span:first-child {font-size:24px; margin-right:10px;}
#overall {border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding-bottom: 10px;
	min-height:90px;}
#overall strong {line-height:20px; vertical-align:top;}
#overall_libri {
    margin-bottom: 10px;
    padding: 20px 0 0;
	text-align:right;}
#foto {}
#foto img {max-width:100%;}
#foto .lightbox-image {max-width:100%;}
#foto #thumb {margin-top:8px;}
#foto #thumb .lightbox-image {max-width:50%;}
#foto #thumb img {width:115px;}
#foto #thumb img:nth-child(even) {margin-left:5px}
#dati {min-height:400px;}
#dati table {width:100%;}
#dati td {padding:2px 0;}
#valut, #valutbgg {}
#valutbgg th {text-transform:uppercase; font-size:11px;}
.titoli_scheda {margin-bottom:20px; text-align:justify;}
.titoli_scheda h3 {
	border-bottom: 2px solid #666;
    border-radius: 0;
    color: #666;
    margin-left: 0;
    padding-bottom: 0;
    padding-left: 0;
}
.titoli_scheda.rivista {

}
.titoli_scheda.rivista h3 {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;
	margin-top:10px;
	padding-bottom:5px;
}
.titoli_scheda > table {
    border-collapse: collapse;
    margin-top: -2px;
	border:1px solid #666;
}
.titoli_scheda thead tr {
    background: none repeat scroll 0 0 #666 !important;
    color: #fff;
    margin: 0;
	font-size:11px;
}
.titoli_scheda th {
    padding: 2px;
	font-size:11px;
}
.titoli_scheda tr:nth-child(odd) {
	background:#eee;
}
.titoli_scheda tr td:nth-child(2) {
	font-size:11px;
	font-weight:bold;
}
.titoli_scheda td {
	text-align:left;
	font-size:10px;
}

/******************* filtri avanzati ************************/

.pl_avanzati div {background:#EFEFEF; border:1px solid #CCC; border-radius:7px; padding:10px;}
.pl_avanzati div div {background:none; border:none; padding:0;}
.pl_avanzati div div div {background:#fff; padding:10px; border:1px solid #CCC; border-radius:7px; font-weight:bold;}
.pl_avanzati div div span.divor {background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    display: block;
    font-weight: bold;
    margin: -1px 0 -1px 50px;
    padding: 0px 10px;
	position:relative;
    text-align: center;
    width: 20px;}
.pl_avanzati div div div a, .pl_avanzati div span a {cursor:pointer; font-weight:bold;}
.pl_avanzati div div div a:hover, .pl_avanzati div span a:hover {text-decoration:underline;}
.divand {width:50px; background:#efefef; border-left:1px solid #ccc !important; border-right:1px solid #ccc !important; border-top:none !important; border-bottom:none !important; margin:-1px 0 -1px 45px; border-radius:0 !important; text-align:center; font-weight:bold; padding: 0px 10px !important; position:relative;}
.wrapper input[type="submit"] {margin-top:30px;}
div.ics {background:url(/template/images/ics.png) no-repeat 0 top !important; cursor:pointer; float:right; height:12px; width:12px; border:none !important; padding:0 !important; margin:5px 0 0 0;}
div.ics:hover {background:url(/template/image/ics.png) no-repeat 0 bottom !important;}

/******************* Sortable ************************/
tr.rowodd {}
tr.roweven {background-color: #FBC9C4;}
.sortcol
{
	cursor: pointer;
	padding-right: 20px;
	background-repeat: no-repeat;
	background-position: right center;
}
.sortasc { background-image: url(/admin/template/img/up.png); }
.sortdesc {	background-image: url(/admin/template/img/down.png); }
.nosort {	cursor: default; }
.sortable
{
	border:solid 1px #CCCCCC;
	width:95%;
	border:0px;
	font-size:11px;
}
.sortable th { border-bottom:solid 2px #666666; }
.sortable tfoot td
{
	border-top:solid 2px #666666;
	height:30px;
	vertical-align:bottom;
}
.sortable tfoot table {	width:100%; }
.sortable tfoot table td {	border-top:none; }

/* Tooltip */
.tip em {	display:none; }
.tip img { cursor:help; }
.tooltip
{
	background-color:#eeeeee;
	padding: 3px;
	border: 1px dotted #000099;
	width: 200px;
	z-index:9999;
}

/* Stile Input */
.empty {background-color:#FFD0A3;}
.empty option { background-color:#FFD0A3; }

.duplicate { background-color:#FF9966; }
.textarea
{
	width:100%;
	height:100px;
}

.search-info {
	font-size: 2em;
}
